QGIS Application - Bug report #19852
Pattern fill is always rasterized
2018-09-15 10:03 AM - Michal Jurewicz

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.2.2

Operating System: MacOS High Sierra 10.13.6

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:
Easy fix?:
Resolution:
Copied to github as #: 27676

No
No
duplicate

Description

There is some bug which cause that point or line pattern fill for polygon is always rasterized in exported map. The same point style as
centroid fill or marker line stroke is exported as vector. | send 3 exported PDF with diffrent fill for the same polygon.

Related issues:

Duplicates QGIS Application - Bug report # 6996: Line pattern fill is not ren...

Closed 2013-01-14

History

#1 - 2018-09-17 01:38 AM - Nyall Dawson
- Resolution set to duplicate
- Status changed from Open to Closed

Duplicate of #6996

#2 - 2018-09-17 08:43 AM - Jiirgen Fischer

- Duplicates Bug report #6996: Line pattern fill is not rendered to vector in pdf export added

Files

99 mata prébka 3.pdf 154 KB 2018-09-15 Michal Jurewicz
Zrzut ekranu 2018-09-15 0 09.56.34.jpg 129 KB 2018-09-15 Michal Jurewicz
99 mata prébka 2.pdf 165 KB 2018-09-15 Michal Jurewicz
99 mata prébka.pdf 139 KB 2018-09-15 Michal Jurewicz
